@charset "utf-8";

:root {
  --font-color:#000000;
  --sub-color: #292052;
  --bg-color: #E7E5F1;
}
@media screen and (min-width: 769px) {
  .sp-only {
    display: none!important;
  }
  .block-page-top {
    bottom: 80px;
  }
  #block_of_itemhistory {
    overflow: hidden;
  }
}
@media screen and (max-width: 768px) {
  .pc-only {
    display: none!important;
  }
  .block-page-top.pagenavi-is-active {
    bottom: 75px;
  }
}

/*-----------------------------------------
  common
-----------------------------------------*/
.page-cmp * {
  box-sizing: border-box;
}
.page-cmp h1,
.page-cmp h2,
.page-cmp h3,
.page-cmp h4 {
  font-size: inherit;
  font-weight: inherit;
}
.page-cmp div, .page-cmp span, .page-cmp p{
  font-size: inherit;
}
.page-cmp a {
  color: inherit;
}
.page-cmp a:focus {
  -webkit-text-decoration: none;
  text-decoration: none;
}
.page-cmp img{
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.page-cmp sup {
  font-size: 0.6em;
  vertical-align: super;
}
.page-cmp {
  position: relative;
  letter-spacing: 0;
  line-height: 1.5;
  color: var(--font-color);
}
.page-cmp .cp-section {
  position: relative;
  width: 100%;
  max-width: 1200px;
  font-size: 18px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 75px;
}
.page-cmp .is-dark-red {
  color: #C300B4;
}
.page-cmp .btn-flex-wrap {
  max-width: 1058px;
  margin: 0 auto;
}
.page-cmp .btn-flex-wrap ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px 18px;
}
.page-cmp .btn-flex-wrap li {
  width: calc((100% - 18px) / 2);
}
.page-cmp .link-btn a,
.page-cmp .link-btn2 a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 75px;
  padding: 0 5px;
  color: #fff;
  background-color: #000000;
}
.page-cmp .link-btn2 a {
  background-color: #565394;
}
.page-cmp .link-btn a span,
.page-cmp .link-btn2 a span {
  display: inline-block;
  padding: 2px 0 2px 38px;
  font-size: 14px;
  text-align: center;
  background: url(/cms/content/om-5/cp/newapp/icon_arrow3.png) no-repeat left center / 25px;
}
@media screen and (max-width: 768px) {
  .page-cmp .btn-flex-wrap ul {
    flex-direction: column;
    gap: 15px;
  }
  .page-cmp .btn-flex-wrap li {
    width: 100%;
  }
  .page-cmp .link-btn a,
  .page-cmp .link-btn2 a {
    height: 62px;
  }
  .page-cmp .link-btn a span,
  .page-cmp .link-btn2 a span {
    font-size: 13px;
    background-size: auto 1.5em;
  }
}

/*-----------------------------------------
  見出し
-----------------------------------------*/
.page-cmp .cp-ttl-bg {
  position: relative;
  background-color: var(--sub-color);
  color: white;
  font-size: 16px;
  margin-bottom: 40px;
  padding: 25px 41px;
  position: relative;
}
.page-cmp .cp-ttl-bg .label {
  display: block;
  font-size: 17px;
  font-weight: bold;
  color: #fff;
  margin: 0 auto;
}
.page-cmp .cp-ttl-bg .text-wrap {
  display: flex;
  align-items: center;
}
.page-cmp .cp-ttl-bg .text-wrap.center {
  justify-content: center;
}
.page-cmp .cp-ttl-bg .title {
  font-size: clamp(20px, 3.5vw, 28px);
  font-weight: bold;
}
.page-cmp .cp-ttl-bg .fukidashi {
  position: absolute;
  display: block;
  top: -77px;
  right: 0;
}
.page-cmp .cp-ttl-bg.color-grey {
  font-weight: bold;
  font-size: 28px;
  text-align: center;
  color: var(--font-color);
  background-color: #f5f5f5;
}
.page-cmp .cp-ttl {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
  padding: 15px 0;
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  border-top: 1px solid #DCDCDC;
  border-bottom: 1px solid #DCDCDC;
}
.page-cmp .cp-ttl::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 34px;
  margin-right: 16px;
  background-color: #053477;
}
.page-cmp .point-detail-dl+.point-detail-dl {
  margin-top: 50px;
}
.page-cmp .point-detail-dl>dt {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 25px;
  display: flex;
  align-items: center;
  padding: 0.8rem 0;
  border-top: 2px solid #f5f5f5;
  border-bottom: 2px solid #f5f5f5;
  color: #353535;
}
.page-cmp .point-detail-dl>dt::before {
  background-color: #053477;
  content: "";
  display: inline-block;
  height: 1.5em;
  margin-right: 25px;
  vertical-align: bottom;
  width: 10px;
}
.page-cmp .point-detail-dl>dd {
  line-height: 1.9;
  padding-left: 1.5em;
}
.page-cmp .point-detail-dl a {
  color: #0a0fac;
  text-decoration: underline;
}
@media screen and (max-width: 768px) {
  .page-cmp .cp-section .cp-ttl-bg {
    font-size: clamp(20px, 3.5vw, 28px);
    font-weight: bold;
    margin-bottom: 20px;
    padding: 20px 15px;
  }
  .page-cmp .cp-section .cp-ttl-bg .title {
    font-size: clamp(18px, 3.5vw, 28px);
  }
  .page-cmp .cp-section .cp-ttl-bg .fukidashi {
    top: -34px;
    width: 134px;
  }
  .page-cmp .point-detail-dl {
    padding: 0 15px;
  }
  .page-cmp .point-detail-dl+.point-detail-dl {
    margin-top: 30px;
  }
  .page-cmp .point-detail-dl>dt {
    font-size: clamp(18px, 3vw, 24px);
    margin-bottom: 20px;
  }
  .page-cmp .point-detail-dl>dt::before {
    margin-right: 15px;
  }
  .page-cmp .point-detail-dl>dd {
    font-size: 13px;
    padding: 0;
  }
}

/*-----------------------------------------
  追従ナビ
-----------------------------------------*/
.pagenavi-fixed {
  position: fixed;
  bottom: -70px;
  transition: all .6s;
  background-color: var(--sub-color);
  z-index: 999;
  left: 0;
  right: 0;
}
.pagenavi-fixed.js-fixed {
  bottom: 0;
  transition: all .6s
}
.pagenavi-fixed-box {
  display: flex;
}
.pagenavi-fixed-box .pagenavi-fixed-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(100% / 3);
  height: 70px;
  font-size: 16px;
  line-height: 1.3;
  text-align: center;
  color: #fff;
  border: none;
  border-top: 5px solid;
  transition: all .3s;
}
.pagenavi-fixed-box .pagenavi-fixed-link:nth-of-type(n+2) {
  border-left: 2px solid #fff;
}
.pagenavi-fixed-box .pagenavi-fixed-link:nth-child(odd) {
  border-top-color: var(--sub-color);
}
.pagenavi-fixed-box .pagenavi-fixed-link:nth-child(even) {
  border-top-color: var(--sub-color);
}
.pagenavi-fixed-box .pagenavi-fixed-link:focus {
  opacity: 1;
}
.pagenavi-fixed-box .pagenavi-fixed-link.active {
  font-weight: bold;
}
.pagenavi-fixed-box .pagenavi-fixed-link:nth-child(odd).active {
  background-color: #fff;
  color: var(--sub-color);
}
.pagenavi-fixed-box .pagenavi-fixed-link:nth-child(even).active {
  background-color: #fff;
  color: var(--sub-color);
}
@media screen and (max-width: 768px) {
  .pagenavi-fixed-box .pagenavi-fixed-link {
    height: 65px;
    font-size: calc(12 / 375 * 100vw);
  }
}

/*-----------------------------------------
  mv
-----------------------------------------*/
.page-cmp .cp-mv .mv {
  background: url(/product/om3_astro/cp/images/bg_mv.jpg) center top / cover no-repeat;
  padding-bottom: 40px;
}
.page-cmp .cp-mv .mv-inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-end;
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  width: 100%;
}
.page-cmp .cp-mv .mv-detail {
  width: 100%;
  padding-top: 40px;
}
.page-cmp .cp-mv .mv-detail .mv-midashi-ttl {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--sub-color);
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  width: 270px;
  height: 40px;
  margin: 0 auto;
  text-align: center;
}
.page-cmp .cp-mv .mv-detail .mv-midashi-ttl::before,
.page-cmp .cp-mv .mv-detail .mv-midashi-ttl::after {
  content: "";
  position: absolute;
  top: 0;
  left: -18px;
  width: 20px;
  height: 40px;
  background: var(--sub-color);
  clip-path: polygon(100% 0, 100% 100%, 0 100%);
}
.page-cmp .cp-mv .mv-detail .mv-midashi-ttl::after {
  left: auto;
  right: -18px;
  transform: scale(-1,-1);
}
.page-cmp .cp-mv .mv-detail .mv-ttl-txt {
  text-align: center;
}
.page-cmp .cp-mv .mv-detail .mv-ttl-logo {
  display: block;
}
.page-cmp .cp-mv .mv-detail .mv-ttl {
  font-weight: bold;
  font-size: min(90px,calc(90 / 1200 * 100vw));
  line-height: 0.6;
  color: #fff;
  text-shadow: 3px 3px 20px var(--sub-color);
}
.page-cmp .cp-mv .img-block img {
  width: 428px;
  margin: 0 0 -38px;
}
.page-cmp .cp-mv .point-list {
  flex: 1;
  display: flex;
  justify-content: space-between;
  gap: 10px;
  max-width: 770px;
}
.page-cmp .cp-mv .point-list li {
  width: calc((100% - 20px) / 3);
  box-shadow: none;
  background: #FFF;
}
.page-cmp .cp-mv .point-list li a {
  display: block;
  height: 100%;
}
.page-cmp .cp-mv .point-list .point-ttl {
  background-color: var(--sub-color);
  color: #fff;
  font-size: 16px;
  text-align: center;
  font-weight: normal;
  padding: 0 0 6px;
  box-shadow: 0 3px 6px rgba(109,39,39,0.16);
}
.page-cmp .cp-mv .point-list .point-ttl .is-num {
  font-size: 32px;
  font-family: "Oswald";
}
.page-cmp .cp-mv .point-list .underline {
  border-bottom: 1px solid #fff;
  padding-bottom: 1px;
  display: inline;
}
.page-cmp .cp-mv .point-list .point-detail {
  display: block;
  box-sizing: border-box;
  font-weight: bold;
  color: black;
  padding: 12px 5px;
  text-align: center;
  white-space: nowrap;
}
.page-cmp .cp-mv .point-list .point-detail .label{
  display: block;
  background: #000000;
  color: #FFF;
  font-size: 14px;
  width: calc(100% - 20px);
  margin: 0 auto;
  padding: 4px 12px;
  border-radius: 20px;
  margin-bottom: 4px;
}
.page-cmp .cp-mv .point-list .point-detail .text {
  display: block;
  font-size: 16px;
  letter-spacing: -0.08em;
  line-height: 1.125;
}
.page-cmp .cp-mv .point-list .point-detail .is-dark-red {
  display: block;
  margin-top: 10px;
  font-size: 23px;
}
.page-cmp .cp-mv .point-list .point-detail .is-dark-red strong {
  font-size: 38px;
}
.page-cmp .cp-mv .point-list .point-detail figure{
  margin: 10px 0 0;
}
.page-cmp .cp-mv .is-period-text-wrap {
  align-items: center;
  display: flex;
  justify-content: center;
  height: calc(100 / 1600 * 100vw);
  color: #fff;
  border-top: 1px solid var(--sub-color);
  border-bottom: 1px solid var(--sub-color);
  overflow: hidden;
}
.page-cmp .cp-mv .is-period-text-wrap .label {
  position: relative;
  background-color: #565394;
  width: calc(510 / 1600 * 100vw);
  height: 100%;
}
.page-cmp .cp-mv .is-period-text-wrap .label::after {
  content: "";
  position: absolute;
  top: 0;
  right: -31px;
  width: 32px;
  height: 100%;
  background: #565394;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  z-index: 1;
}
.page-cmp .cp-mv .is-period-text-wrap .label p {
  position: absolute;
  top: 0;
  bottom: 0;
  right: calc(38 / 1600 * 100vw);
  margin: auto;
  display: block;
  height: fit-content;
  width: fit-content;
  font-size: calc(26 / 1600 * 100vw);
  font-weight: bold;
  color: #fff;
}
.page-cmp .cp-mv .is-period-text-wrap .period {
  position: relative;
  background-color: var(--sub-color);
  width: calc(1090 / 1600 * 100vw);
  height: 100%;
}
.page-cmp .cp-mv .is-period-text-wrap .period .period-wrap {
  position: absolute;
  top: 0;
  bottom: 0;
  left: calc(107 / 1600 * 100vw);
  margin: auto;
  height: fit-content;
  width: fit-content;
}
.page-cmp .cp-mv .is-period-text-wrap .period time {
  font-size: calc(33 / 1600 * 100vw);
  font-weight: bold;
}
.page-cmp .cp-mv .is-period-text-wrap .period time span {
  font-size: calc(26 / 1600 * 100vw);
}
.page-cmp .cp-mv .is-period-text-wrap .period p {
  font-size: calc(14 / 1600 * 100vw);
}
@media screen and (max-width: 768px) {
  .page-cmp .cp-mv .mv {
    background-image: url(/product/om3_astro/cp/images/bg_mv_sp.jpg);
    padding-bottom: 28px;
  }
  .page-cmp .cp-mv .mv-inner {
    flex-direction: column;
    align-items: center;
  }
  .page-cmp .cp-mv .mv-detail {
    padding-top: 60px;
    margin-bottom: 15px;
  }
  .page-cmp .cp-mv .mv-detail .mv-midashi-ttl {
    font-size: 14px;
    width: 240px;
    height: 25px;
  }
  .page-cmp .cp-mv .mv-detail .mv-midashi-ttl::before,
  .page-cmp .cp-mv .mv-detail .mv-midashi-ttl::after {
    height: 25px;
  }
  .page-cmp .cp-mv .mv-detail .mv-ttl-logo img {
    width: 252px;
  }
  .page-cmp .cp-mv .mv-detail .mv-ttl {
    font-size: 34px;
  }
  .page-cmp .cp-mv .img-block {
    text-align: center;
  }
  .page-cmp .cp-mv .img-block img {
    margin: 0;
    width: 70%;
  }
  .page-cmp .cp-mv .point-list {
    flex-wrap: wrap;
    gap: 8px 9px;
    width: 100%;
    margin: 20px 0 0;
    padding: 0 20px;
  }
  .page-cmp .cp-mv .point-list li {
    width: calc((100% - 9px) / 2);
  }
  .page-cmp .cp-mv .point-list li:first-child {
    width: 100%;
  }
  .page-cmp .cp-mv .point-list .point-ttl {
    font-size: 13px;
    padding: 0 0 6px;
  }
  .page-cmp .cp-mv .point-list .point-ttl .is-num {
    font-size: 21px;
  }
  .page-cmp .cp-mv .point-list .point-detail {
    padding: 8px 9px;
  }
  .page-cmp .cp-mv .point-list .point-detail > div {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    margin: 8px 0;
  }
  .page-cmp .cp-mv .point-list .point-detail > div .is-dark-red {
    margin: 0;
    font-size: 21px;
  }
  .page-cmp .cp-mv .point-list .point-detail .label{
    font-size: 10px;
    width: 100%;
    max-width: 155px;
    padding: 2px 12px;
    margin-bottom: 5px;
  }
  .page-cmp .cp-mv .point-list .point-detail .text {
    font-size: 12px;
    letter-spacing: 0;
    line-height: 1.166;
  }
  .page-cmp .cp-mv .point-list .point-detail .is-dark-red {
    margin-top: 6px;
    font-size: 16px;
  }
  .page-cmp .cp-mv .point-list .point-detail .is-dark-red strong {
    font-size: 30px;
    line-height: 1;
    vertical-align: text-top;
  }
  .page-cmp .cp-mv .point-list .point-detail figure img {
    width: 34px;
  }
  .page-cmp .cp-mv .is-period-text-wrap {
    flex-direction: column;
    background-color: var(--sub-color);
    height: auto;
    padding: calc(6 / 375 * 100vw) calc(15 / 375 * 100vw) calc(12 / 375 * 100vw);
  }
  .page-cmp .cp-mv .is-period-text-wrap .label {
    width: calc(120 / 375 * 100vw);
  }
  .page-cmp .cp-mv .is-period-text-wrap .label::after {
    content: none;
  }
  .page-cmp .cp-mv .is-period-text-wrap .label p {
    position: static;
    height: calc(22 / 375 * 100vw);
    line-height: calc(22 / 375 * 100vw);
    font-size: calc(12 / 375 * 100vw);
  }
  .page-cmp .cp-mv .is-period-text-wrap .period {
    width: 100%;
    text-align: center;
  }
  .page-cmp .cp-mv .is-period-text-wrap .period .period-wrap {
    position: static;
  }
  .page-cmp .cp-mv .is-period-text-wrap .period time {
    font-size: calc(22 / 375 * 100vw);
  }
  .page-cmp .cp-mv .is-period-text-wrap .period time span {
    font-size: calc(16 / 375 * 100vw);
  }
  .page-cmp .cp-mv .is-period-text-wrap .period p {
    font-size: calc(9 / 375 * 100vw);
  }
}

/*-----------------------------------------
  top
-----------------------------------------*/
.page-cmp .sec-top .lead {
  margin-top: 90px;
  font-size: 20px;
  line-height: 2.25;
  text-align: center;
}
.page-cmp .sec-top .lead span {
  font-weight: bold;
}
.page-cmp .sec-top .about {
  margin: 40px 0 0;
  padding: 40px 70px;
  text-align: center;
  background: var(--bg-color);
}
.page-cmp .sec-top .about-text {
  font-size: 20px;
  line-height: 2.25;
}
.page-cmp .sec-top .about-detail {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  margin: 15px 0;
}
.page-cmp .sec-top .about-detail .img img {
  width: 241px;
}
.page-cmp .sec-top .about-detail .name {
  font-weight: bold;
  font-size: 26px;
}
.page-cmp .sec-top .btn-flex-wrap li {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .page-cmp .sec-top .lead {
    margin-top: 30px;
    padding: 0 15px;
    font-size: 16px;
    line-height: 2;
  }
  .page-cmp .sec-top .about {
    margin: 20px 0 0;
    padding: 20px 35px;
  }
  .page-cmp .sec-top .about-text {
    font-size: 16px;
  }
  .page-cmp .sec-top .about-detail {
    flex-direction: column-reverse;
    gap: 0;
  }
  .page-cmp .sec-top .about-detail .img img {
    width: 207px;
  }
  .page-cmp .sec-top .about-detail .name {
    font-size: 20px;
  }
}

/* ---------------
  point
------------------ */
.page-cmp .is-point-01 .btn-flex-wrap,
.page-cmp .is-point-02 .btn-flex-wrap {
  margin: 40px auto 60px;
}
.page-cmp .is-point-03 .img {
  text-align: center;
}
.page-cmp .is-point-03 .notice {
  max-width: 1100px;
  margin: 30px auto 0;
  color: #707070;
}
.page-cmp .is-point-03 .notice li {
  font-size: 15px;
}
@media screen and (max-width: 768px) {
  .page-cmp .is-point-01 > div,
  .page-cmp .is-point-02 > div,
  .page-cmp .is-point-03 > div {
    padding: 0 15px;
  }
  .page-cmp .is-point-01 .point-img img,
  .page-cmp .is-point-02 .point-img img {
    width: 100%;
  }
  .page-cmp .is-point-01 .btn-flex-wrap,
  .page-cmp .is-point-02 .btn-flex-wrap {
    margin: 20px auto 30px;
  }
  .page-cmp .is-point-03 .notice {
    margin: 15px auto 0;
  }
  .page-cmp .is-point-03 .notice li {
    font-size: 13px;
  }
}

/* ---------------
  egift
------------------ */
.page-cmp .egift-content {
  max-width: 1100px;
  margin: 70px auto 0;
}
.page-cmp .egift-btn {
  position: relative;
}
.page-cmp .egift-btn::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 37px;
  width: 25px;
  height: 25px;
  margin: auto;
  background: rgb(255,255,255,0.3);
  border: 1px solid #fff;
  border-radius: 50%;
}
.page-cmp .egift-btn button {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 80px;
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size: 28px;
  letter-spacing: 0.05em;
  color: #fff;
  background: var(--sub-color);
  border: none;
  cursor: pointer;
}
.page-cmp .egift-btn button::before,
.page-cmp .egift-btn button::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 45px;
  width: 11px;
  height: 1px;
  margin: auto;
  background: #fff;
  transition: all .3s;
}
.page-cmp .egift-btn button::after {
  transform: rotate(90deg);
}
.page-cmp .egift-btn.active button::after {
  transform: rotate(180deg);
}
.page-cmp .egift {
  display: none;
  margin: 30px auto 0;
  padding: 50px 10px;
  background: var(--bg-color);
}
.page-cmp .egift .egift-inner {
  max-width: 930px;
  margin: 0 auto;
}
.page-cmp .egift .egift-title {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin: 0 0 40px;
  font-weight: bold;
  font-size: 24px;
  color: var(--sub-color);
}
.page-cmp .egift .egift-title::before,
.page-cmp .egift .egift-title::after {
  content: "";
  flex: 1;
  display: block;
  width: 100%;
  height: 2px;
  background: var(--sub-color);
}
.page-cmp .egift .notice + .egift-title {
  margin-top: 70px;
}
.page-cmp .egift .egift-text {
  font-size: 24px;
  line-height: 1.666;
}
.page-cmp .egift .egift-link {
  text-decoration: underline;
}
.page-cmp .egift .notice {
  margin: 20px 0 0;
  color: #656565;
}
.page-cmp .egift .notice li {
  padding-left: 1em;
  text-indent: -1em;
}
.page-cmp .egift .egift-example-text {
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 24px;
  text-align: center;
}
.page-cmp .egift .egift-example-text img {
  width: 40px;
  margin-right: 10px;
}
.page-cmp .egift .egift-example-text span {
  font-size: 28px;
  color: #003787;
}
.page-cmp .egift .egift-example-text sup {
  font-size: 0.5em;
}
.page-cmp .egift .egift-example-list {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  gap: 20px;
  padding: 20px 40px;
  background-color: #fff;
  border-radius: 10px;
}
.page-cmp .egift .egift-example-list img {
  width: 120px;
}
.page-cmp .egift .egift-mail {
  margin: 25px 0 0;
  padding: 20px;
  background: #fff;
  border-radius: 20px;
}
.page-cmp .egift .egift-mail-text {
  font-weight: bold;
  font-size: 24px;
  text-align: center;
}
.page-cmp .egift .egift-mail-address {
  margin: 15px 0 0;
  font-size: 24px;
  text-align: center;
}
.page-cmp .egift .egift-mail .notice {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
}
.page-cmp .egift .egift-step {
  display: flex;
  gap: 60px;
  margin: 25px 0 0;
}
.page-cmp .egift .egift-step li {
  position: relative;
  flex: 1;
  padding: 20px;
  text-align: center;
  background: #fff;
}
.page-cmp .egift .egift-step li:not(:first-child)::before {
  content: "";
  position: absolute;
  top:0;
  bottom: 0;
  left: -40px;
  width: 26px;
  height: 50px;
  margin: auto;
  background: var(--sub-color);
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.page-cmp .egift .egift-step-num {
  padding: 9px 0;
  font-weight: bold;
  font-size: 18px;
  line-height: 1;
  color: #fff;
  background: var(--sub-color);
  border-radius: 40px;
}
.page-cmp .egift .egift-step-text {
  margin: 10px 0 0;
  font-size: 20px;
  line-height: 1.75;
}
.page-cmp .egift .egift-step-img {
  margin: 15px 0 0;
}
@media screen and (min-width: 769px) {
  .page-cmp .egift .notice.text01 {
    font-size: 20px;
    line-height: 1.75;
  }
  .page-cmp .egift .notice.text02 {
    font-size: 18px;
    line-height: 1.94;
  }
  .page-cmp .egift .notice.text03 {
    font-size: 15px;
    line-height: 1.4;
  }
}
@media screen and (max-width: 768px) {
  .page-cmp .egift-content {
    margin: 30px auto 0;
  }
  .page-cmp .egift-btn::after {
    right: 20px;
    width: 20px;
    height: 20px;
  }
  .page-cmp .egift-btn button {
    height: 50px;
    font-size: clamp(18px, 3.5vw, 28px);
  }
  .page-cmp .egift-btn button::before,
  .page-cmp .egift-btn button::after {
    right: 26px;
    width: 9px;
  }
  .page-cmp .egift {
    margin: 15px auto 0;
    padding: 25px 15px;
  }
  .page-cmp .egift .egift-title {
    gap: 15px;
    margin: 0 0 30px;
    font-size: calc(26 / 750 * 100vw);
  }
  .page-cmp .egift .egift-text {
    font-size: calc(26 / 750 * 100vw);
    line-height: 1.5;
  }
  .page-cmp .egift .notice li {
    font-size: calc(22 / 750 * 100vw);
    line-height: 1.5;
  }
  .page-cmp .egift .egift-example-text {
    margin: 20px 0 10px;
    font-size: calc(30 / 750 * 100vw);
  }
  .page-cmp .egift .egift-example-text img {
    width: 30px;
  }
  .page-cmp .egift .egift-example-text span {
    font-size: calc(36 / 750 * 100vw);
  }
  .page-cmp .egift .egift-example-list {
    gap: 5px;
    padding: 10px 5px;
  }
  .page-cmp .egift .egift-example-list img {
    width: calc((100% - 5px* 4) / 5);
  }
  .page-cmp .egift .egift-mail {
    margin: 25px 0 0;
    padding: 10px;
  }
  .page-cmp .egift .egift-mail-text {
    font-size: calc(26 / 750 * 100vw);
  }
  .page-cmp .egift .egift-mail-address {
    margin: 10px 0 0;
    font-size: calc(26 / 750 * 100vw);
  }
  .page-cmp .egift .egift-step {
    flex-direction: column;
    gap: 30px;
    margin: 25px 0 0;
  }
  .page-cmp .egift .egift-step li {
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .page-cmp .egift .egift-step li:not(:first-child)::before {
    top: -24px;
    bottom: auto;
    left: 0;
    right: 0;
    width: 40px;
    height: 20px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
  }
  .page-cmp .egift .egift-step-text-area {
    flex: 1;
  }
  .page-cmp .egift .egift-step-num {
    padding: 6px 0;
    font-size: calc(20 / 750* 100vw);
  }
  .page-cmp .egift .egift-step-text {
    font-size: calc(24 / 750* 100vw);
  }
  .page-cmp .egift .egift-step-img {
    width: 40%;
    margin: 0;
  }
}

/* ---------------
  campaign
------------------ */
.page-cmp .sec-campaign .banner {
  max-width: 1159px;
  margin: 0 auto;
}
.page-cmp .sec-campaign .btn-flex-wrap {
  margin: 20px auto 60px;
}
.page-cmp .sec-campaign .btn-flex-wrap li {
  width: 100%;
  max-width: 715px;
}
.page-cmp .sec-campaign .btn-flex-wrap li span {
  font-weight: bold;
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .page-cmp .sec-campaign .campaign {
    padding: 0 15px;
  }
  .page-cmp .sec-campaign .btn-flex-wrap {
    margin: 10px auto 30px;
  }
  .page-cmp .sec-campaign .btn-flex-wrap li span {
    font-size: 16px;
  }
}

/* ---------------
  jaccs
------------------ */
.page-cmp .jaccs .ex {
  position: relative;
  margin: 50px 0 40px;
  padding: 50px 30px;
  border: 1px solid #F2F2F2;
}
.page-cmp .jaccs .ex-label {
  position: absolute;
  top: -18px;
  left: 25px;
  width: 150px;
  color: #FFF;
  font-size: 18px;
  text-align: center;
  background: #181231;
  padding: 0 0 2px;
}
.page-cmp .jaccs .ex h3 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 35px;
}
.page-cmp .jaccs .ex-detail {
  display: flex;
  justify-content: space-between;
}
.page-cmp .jaccs .ex-detail .item {
  display: flex;
  align-items: center;
  gap: 10px;
  width: 580px;
}
.page-cmp .jaccs .ex-detail .item figure img {
  width: 280px;
}
.page-cmp .jaccs .ex-detail .item .text {
  flex: 1;
}
.page-cmp .jaccs .ex-detail .item .name {
  font-size: 30px;
  font-weight: bold;
  margin: 0 0 5px;
}
.page-cmp .jaccs .ex-detail .item .price dt {
  color: #7A7A7A;
  font-size: 20px;
}
.page-cmp .jaccs .ex-detail .item .price dd {
  font-size: 30px;
  line-height: 1.2;
  font-weight: bold;
}
.page-cmp .jaccs .ex-detail .item .price dd span {
  font-size: 24px;
  margin: 0 0 0 10px;
}
.page-cmp .jaccs .ex-detail .info {
  width: 525px;
}
.page-cmp .jaccs .ex-detail .info .head {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 10px;
}
.page-cmp .jaccs .ex-detail .info .head b {
  font-size: 40px;
}
.page-cmp .jaccs .ex-detail .info .commission {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  justify-content: center;
  padding: 40px 0;
  margin: 0 0 10px;
  border-top: 1px solid #181231;
  border-bottom: 1px solid #181231;
  font-weight: bold;
  line-height: 1;
}
.page-cmp .jaccs .ex-detail .info .commission p {
  font-size: 30px;
  text-align: center;
  width: 100%;
}
.page-cmp .jaccs .ex-detail .info .default {
  position: relative;
  padding: 0 90px 0 0;
  margin: 0 24px 0 0;
  font-size: 60px;
}
.page-cmp .jaccs .ex-detail .info .default:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  border-style: solid;
  border-width: 25px 0 25px 50px;
  border-color: transparent transparent transparent #E6E7E9;
}
.page-cmp .jaccs .ex-detail .info .default span,
.page-cmp .jaccs .ex-detail .info .special span {
  color: #404040;
  font-size: 40px;
  margin: 0 0 0 8px;
}
.page-cmp .jaccs .ex-detail .info .special {
  color: #EC6C00;
  font-size: 120px;
}
.page-cmp .jaccs .ex-detail .comment {
  text-align: center;
}
.page-cmp .jaccs .ex-notice {
  margin: 80px 0 0;
  padding: 22px 20px 0;
  font-size: 20px;
  line-height: 2.25;
  border-top: 1px solid #F2F2F2;
}
@media screen and (max-width: 1000px) {
  .page-cmp .jaccs .ex {
    margin: 50px 0 20px;
  }
  .page-cmp .jaccs .ex-label {
    width: 130px;
    font-size: calc(12 / 375 * 100vw);
  }
  .page-cmp .jaccs .ex h3 {
    font-size: 20px;
    margin: 0 0 20px;
  }
  .page-cmp .jaccs .ex-detail {
    display: block;
  }
  .page-cmp .jaccs .ex-detail .item {
    width: auto;
    margin: 0 0 25px;
  }
  .page-cmp .jaccs .ex-detail .item figure {
    width: 40%;
  }
  .page-cmp .jaccs .ex-detail .item figure img {
    width: 100%;
  }
  .page-cmp .jaccs .ex-detail .item .name {
    font-size: calc(14 / 375 * 100vw);
    line-height: 1.3em;
  }
  .page-cmp .jaccs .ex-detail .item .price dt {
    font-size: calc(10 / 375 * 100vw);
  }
  .page-cmp .jaccs .ex-detail .item .price dd {
    font-size: calc(20 / 375 * 100vw);
  }
  .page-cmp .jaccs .ex-detail .item .price dd span {
    font-size: calc(14 / 375 * 100vw);
  }
  .page-cmp .jaccs .ex-detail .info {
    width: auto;
  }
  .page-cmp .jaccs .ex-detail .info .head {
    font-size: calc(14 / 375 * 100vw);
  }
  .page-cmp .jaccs .ex-detail .info .head b {
    font-size: calc(22 / 375 * 100vw);
  }
  .page-cmp .jaccs .ex-detail .info .commission p {
    font-size: calc(18 / 375 * 100vw);
  }
  .page-cmp .jaccs .ex-detail .info .default {
    font-size: calc(30 / 375 * 100vw);
    padding: 0 40px 0 0;
    margin: 0 15px 0 0;
  }
  .page-cmp .jaccs .ex-detail .info .default span,
  .page-cmp .jaccs .ex-detail .info .special span {
    font-size: calc(20 / 375 * 100vw);
  }
  .page-cmp .jaccs .ex-detail .info .default:after {
    content: '';
    position: absolute;
    top: 9px;
    right: 0;
    border-style: solid;
    border-width: 25px 0 25px 50px;
    border-color: transparent transparent transparent #E6E7E9;
    border-style: solid;
    border-width: 15px 0 15px 25px;
    border-color: transparent transparent transparent #E6E7E9;
  }
  .page-cmp .jaccs .ex-detail .info .special {
    font-size: calc(70 / 375 * 100vw);
  }
  .page-cmp .jaccs .ex-detail .comment {
    font-size: calc(10 / 375 * 100vw);
  }
  .page-cmp .jaccs .ex-notice {
    margin: 40px 0 0;
    padding: 15px 0 0;
    font-size: 13px;
    line-height: 2;
  }
}
@media screen and (max-width: 768px) {
  .page-cmp .jaccs {
    padding: 0 15px;
  }
}

/* ---------------
Warranty
------------------ */
.page-cmp #warranty {
  background-color: #F5F5F5;
  padding: 40px;
}
.page-cmp #warranty .warranty-ttl {
  font-size: 36px;
  font-weight: bold;
  margin: 0 0 20px;
  text-align: center;
}
.page-cmp #warranty .warranty-cap {
  font-size: 16px;
  color: #8B2B2B;
  text-align: center;
  border: 1px solid #8B2B2B;
  width: fit-content;
  padding: 7px 23px;
  margin: 0 auto 20px;
}
.page-cmp #warranty .warranty-text {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin: 0 0 21px;
}
.page-cmp #warranty .warranty-img {
  text-align: center;
}
.page-cmp .table-bottom-text {
  margin: 30px 0 0;
  font-size: 14px;
}
.page-cmp .is-inquiry p.notes {
  margin-top: 20px;
  font-size: 18px;
  line-height: 2.5;
}
@media screen and (max-width: 768px) {
  .page-cmp #warranty {
    padding: 30px 15px;
    margin-top: 30px;
  }
  .page-cmp #warranty .warranty-ttl {
    font-size: 20px;
    margin: 0 0 20px;
  }
  .page-cmp #warranty .warranty-cap {
    font-size: 12px;
    margin: 0 auto 10px;
  }
  .page-cmp #warranty .warranty-text {
    font-size: 14px;
    margin: 0 0 10px;
  }
  .page-cmp #warranty .table-bottom-text {
    margin: 20px 0;
    font-size: 12px;
  }
  .page-cmp .is-inquiry p.notes {
    margin-top: 15px;
    font-size: 12px;
  }
  .page-cmp .is-inquiry .point-detail-dl>dt::before {
    height: 3em;
  }
}